/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.titleCat button {
	font-size: 30px;
	font-family: "Roboto", Sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

.titleUE .collapsed:before,
.titleCat .collapsed:before {
	font-family: Fontawesome;
	content: '\f0da';
	float: left;
	font-size: 20px;
	font-weight: 300;
	padding-right: 10px;
}

.titleCat .collapsed:before,
.titleCat button:before {
	padding-top: 10px
}

.titleUE button:before,
.titleCat button:before {
	font-family: Fontawesome;
	content: '\f0d7';
	font-size: 20px;
	font-weight: 300;
	float: left;
	padding-right: 10px;
}

.titleCours .collapsed:before {
	font-family: Fontawesome;
	content: '\f105';
	float: left;
	font-size: 20px;
	font-weight: 300;
	padding-right: 10px;
}

.titleCours button:before {
	font-family: Fontawesome;
	content: '\f107';
	font-size: 20px;
	font-weight: 300;
	float: left;
	padding-right: 10px;
}

.btn-link,
.titleSemestre,
.titleYear {
	color: #1ECAD3 !important;
	border: none !important;
}

.oneSemestre {
	list-style-type: none;
}

.oneSemestre .titleSemestre button:before {
	font-family: Fontawesome;
	content: '\f107';
	float: left;
	font-size: 25px;
	font-weight: 300;
	padding-right: 10px;
	color: #1ECAD3;
}

.oneSemestre .titleSemestre .collapsed:before {
	font-family: Fontawesome;
	content: '\f105';
	float: left;
	font-size: 25px;
	font-weight: 300;
	padding-right: 10px;
	color: #1ECAD3;
}

.titleSemestre button{
	font-size:1.5rem;
	font-weight:500;
}

.btn-link:focus,
.btn-link:hover,
.titleCat .btn-link:hover,
.titleCat .btn-link:focus {
	text-decoration: none;
	color: #1ECAD3;
	background-color: transparent;
}

.card {
	border: none;
}

.oneCours,
.card-header {
	background-color: transparent;
}


/* Témoignages */

.containerFormation {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.containerBlocsFormations {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.blocTemoignage {
	display: flex;
	flex-direction: column;
	align-items: center;
	/*justify-content: center;*/
	width: 100%;
	/*padding: 7px;*/
	transition: all 0.2s ease-in;
	transform: scale(1);
}

.temoignagesFilter {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0;
}

.temoignagesFilter li {
	list-style: none;
	padding: 5px 10px;
}

.blocInfoTemoignages {
	padding: 13px 15px;
	box-shadow: 0px 6px 16px 0px rgba(30, 35, 39, 0.10);
	min-height: 200px;
	border-radius: 0 0 6px 6px !important;
}

.imgTemoignages {
	width: 100%;
	height: 300px !important;
	object-fit: cover;
	transition: all 0.3s ease-in-out;
}

.blocTemoignage:hover .imgTemoignages,
.blocTemoignage:focus .imgTemoignages {
	transform: scale(1.05);
}

.blocImgTemoignages {
	position: relative;
	overflow: hidden;
	border-radius: 6px 6px 0px 0 !important;
}

.blocImgTemoignages:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(30, 202, 211, 0.85) 100%);
}


.nameTemoignages {
	font-weight: 600;
	font-size: 17px;
}

.abstractTemoignages {
	color: #7a7a7a;
	font-size: 15px;
	margin-top: 10px;
}


/* Liste témoignages */
.cpt-item {
	width: 33.333%;
}

/* posts-slider */

#post-slider .owl-item {
	height: 465px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	padding: 10px;
	transition: all 0.5s ease-in;
	transform: scale(1);
}

#post-slider .owl-item:hover {
	z-index: 2;
	transition: all 0.5s ease-in;
	transform: scale(1.01);
}

#post-slider .owl-item .item {
	position: relative;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
	height: 455px;
	border-radius: 6px;
	box-sizing: border-box;
	background: #fff;
}

#post-slider .owl-item .item img {
	height: 260px;
	width: 100%;
	object-fit: cover;
	object-position: top;
	border-radius: 6px 6px 0 0;
}

#post-slider .owl-item .item .post-categories {
	list-style-type: none;
	display: flex;
	flex-direction: row;
	position: absolute;
	top: 3%;
	right: 3%
}

#post-slider .owl-item .item .post-categories li {
	margin: 2px
}

#post-slider .owl-item .item .post-categories li a {
	padding: 4px 10px;
	text-transform: uppercase;
	font-size: 11px;
	border-radius: 10px;
	text-decoration: none;
	color: #fff;
	display: block;
	line-height: normal;
}

#post-slider .owl-item .item .post-categories li:nth-child(4n+1) a {
	background: #1ecad3;

}

#post-slider .owl-item .item .post-categories li:nth-child(4n+2) a {
	background: #afe2e3;
}

#post-slider .owl-item .item .post-content .post-title a {
	font-size: 18px;
	color: #3d4459;
}

#post-slider .owl-item .item:hover .post-content .post-title a {
	color: #1FCAD3;
}

#post-slider .owl-item .item .post-content .post-title {
	line-height: 1;
	margin-top: 0;
	font-weight: 500;
	margin-bottom: 1rem;
}

#post-slider .owl-item .item .post-content {
	padding: 5px 10px;
}

#post-slider .owl-item .item .post-content .post-excerpt {
	font-size: 14px;
	line-height:normal;
}

#post-slider .owl-item .item .post-content .post-excerpt a {
	font-size: 14px;
	color: #333;
}


#post-slider .owl-item .item .post-date {
	font-size: 14px;
	color: #1ecad3;
	position: absolute;
	bottom: 1%;
	padding: 5px 10px;
	width: 100%;
	border-top: 1px solid #eaeaea;
}

.owl-prev,
.owl-next {
	width: 25px;
	height: 25px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: block !important;
}

.owl-prev img,
.owl-next img {
	width: 25px;
	height: 25px;
}

#post-slider button:focus,
.owl-nav:focus,
.owl-prev:focus,
.owl-next:focus,
.owl-prev img:focus,
.owl-next img:focus {
	outline: none;
}

.owl-prev {
	left: -25px;
}

.owl-next {
	right: -25px;
}




/* CSS Personaliser */

/* liens*/
a {
	color: #1ecad3;
}

a:hover {
	color: #afe2e3;
}

.accordion a:hover {
	color: #1ecad3;
}

.temoignage h3,
.temoignage h4,
.temoignage h5,
.temoignage h6,
.temoignage .bleu {
	color: #1ecad3;
	margin-top: 30px;
	margin-bottom: 5px;
	font-size: 18px;
}

.citation p {
	font-size: 18px;
	font-weight: 600;
	font-style: italic;
}

/* Header */
/* Selecteur wpml */
.wpml-ls-slot-shortcode_actions {
	font-size: 11px;
	text-transform: uppercase
}

.wpml-ls-legacy-dropdown-click a span {
	vertical-align: initial;
}

.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a {
	padding: 0 10px;
}

/* Slider actu */
.wppsac-post-carousel.design-1 .wppsac-carousel-slides {
	margin: 10px;
	padding: 0;
	max-height: 405px;
	min-height: 405px;
	background: #fff;
	position: relative;
	border-radius: 6px;
	transition: all 0.5s ease-in;
	transform: scale(1);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

.wppsac-post-carousel.design-1 .wppsac-carousel-slides:hover {
	z-index: 2;
	transition: all 0.5s ease-in;
	transform: scale(1.01);
}

.wppsac-post-carousel.design-1 .wppsac-post-image-bg {
	margin-bottom: 0px;
	height: 200px;
	width: 100%;
	border-radius: 5px 5px 0 0;
}

.slick-slide img {
	display: block;
	object-fit: cover;
	object-position: center top;
}

.wppsac-post-carousel .wppsac-post-categories ul.wppsac-post-categories-list {
	position: absolute;
	top: 3%;
	right: 3%
}

.wppsac-post-carousel .wppsac-post-categories ul.wppsac-post-categories-list li:nth-child(4n+1) a {
	background: #1ecad3;
	border-radius: 10px
}

.wppsac-post-carousel .wppsac-post-categories ul.wppsac-post-categories-list li:nth-child(4n+2) a {
	background: #afe2e3;
	border-radius: 10px;
}

.wppsac-post-content-position {
	padding: 5px 10px;
	display: flex;
	flex-direction: column;
}

.wppsac-post-carousel h2.wppsac-post-title {
	font-size: 16px;
	line-height: 18px;
	margin: 20px 0 !important;
}

.wppsac-sub-content {
	font-size: 14px
}

.wppsac-post-carousel .wppsac-post-date {
	order: 3;
	font-size: 14px;
	color: #1ecad3;
	position: absolute;
	bottom: 1%
}

.wppsac-post-carousel button.slick-next {
	background: rgba(0, 0, 0, 0) url(http://igr.preprod.e-declic.net/wp-content/plugins/wp-responsive-recent-post-slider/assets/css/arrow-right.png) center center no-repeat !important;
	background-size: 25px 25px !important;
}

.wppsac-post-carousel button.slick-prev {
	background: rgba(0, 0, 0, 0) url(http://igr.preprod.e-declic.net/wp-content/plugins/wp-responsive-recent-post-slider/assets/css/arrow-left.png) center center no-repeat !important;
	background-size: 25px 25px !important;
}

.wppsac-post-slider button.slick-next:hover,
.wppsac-post-slider button.slick-next:focus,
.wppsac-post-carousel button.slick-next:hover,
.wppsac-post-carousel button.slick-next:focus,
.wppsac-post-slider button.slick-prev:hover,
.wppsac-post-slider button.slick-prev:focus,
.wppsac-post-carousel button.slick-prev:hover,
.wppsac-post-carousel button.slick-prev:focus {
	background-color: rgba(0, 0, 0, 00) !important;
}

.wppsac-post-carousel.design-1 .slick-next {
	right: -25px !important;
}

.wppsac-post-carousel.design-1 .slick-prev {
	left: -25px !important;
}


/*Button page formation*/
.bouton-formation .row {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-evenly;
	width: 80%;
	margin: auto;
}

.bouton-formation .elementor-shortcode .row .div_button_link_formation {
	background: #fff;
	padding: 10px 20px;
	margin: 5px;
	border: 2px solid #1ecad3;
	border-radius: 5px;
	transition: all 0.5s ease-in;
	transform: scale(1);
}

.bouton-formation .elementor-shortcode .row .div_button_link_formation:hover {
	transition: all 0.5s ease-in;
	transform: scale(1.05);
}

.bouton-formation .elementor-shortcode .row .div_button_link_formation a {
	color: #1ecad3;
	text-transform: uppercase
}

.bouton-formation .elementor-shortcode .row .activeFormation {
	background: #1ecad3;
	padding: 10px 20px;
	border: 2px solid #1ecad3;
	border-radius: 5px;
}

.bouton-formation .elementor-shortcode .row .activeFormation a {
	color: #fff;
	text-transform: uppercase
}


/*Testimonial slider*/
.white #testimonial .owl-nav .owl-prev:hover,
.white #testimonial .owl-nav .owl-next:hover {
	background-color: rgba(93, 185, 186, 0.8) !important;
}

.white #testimonial .owl-nav .owl-prev {
	background: rgba(93, 185, 186, 0.3) url(/wp-content/uploads/2020/01/icon_prev.png) no-repeat center center !important;
}

.white #testimonial .owl-nav .owl-next {
	background: rgba(93, 185, 186, 0.3) url(/wp-content/uploads/2020/01/icon_next.png) no-repeat center center !important;
}

[type=button]:focus,
[type=submit]:focus,
button:focus {
	outline: none;
}

.sa_hover_container {
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	align-items: center;
}

.blocTestimony {
	flex: 0 1 45%;
	padding: 0 0 0 40px;
	min-height: 212px;
}

#testimonial .owl-item img {
	height: 320px;
	width: 320px;
	object-fit: cover;
	border-radius: 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3)
}

.text-align-justify {
	color: #3d4459;

}

.prenomTestimony {
	text-transform: uppercase;
	font-weight: 600;
}

/*block actu & temoignage page formation*/
.actuFormation .elementor-shortcode,
.temFormation .elementor-shortcode {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap
}

.actuDiplomeHeader,
.temoignageFormationHeader {
	color: #1ecad3;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 600;
	font-family: "Roboto", Sans-serif;
	flex: 0 1 100%;
	margin-bottom: 30px
}

.actuDiplome,
.temoignageFormation {
	width: 32%;
	margin: 5px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	height: 450px
}

.actuDiplome {
	position: relative
}

.actuDiplome a,
.temoignageFormation a {
	display: flex;
	flex-direction: column-reverse;
}

.imgActuDiplome,
.imgtemoignageFormation {
	object-fit: cover !important;
	height: 225px !important;
	border-radius: 10px 10px 0px 0px !important;
}


.titletemoignageFormation {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	color: #3d4459;
	font-size: 20px;
	font-weight: 600;
	font-family: "Roboto", Sans-serif;
	height: 170px;
	padding: 30px
}

.titleActuDiplome{
    color: #3d4459;
    font-size: 18px;
    font-weight: 600;
    font-family: "Roboto", Sans-serif;
    padding: 10px 20px;
}

.actuDiplome .abstractActualites {
	color: #3d4459;
    padding: 10px 20px;
    font-size: 14px;
}

.dateActuDiplome {
	height: 45px;
	padding: 15px 30px;
	margin-bottom: 0;
	border-top: 1px solid #eaeaea;
	color: #1ecad3;
	font-family: "Roboto", Sans-serif;
	font-size: 15px;
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.allUEs .card-header {
	background-color: #fff;
}

/*Formation search form Home*/
#homeForm select {
	min-height: 40px;
	padding: 8px 20px 8px 24px;
	border-radius: 6px;
	color: #7a7a7a;
	font: 18px Sans-serif;
	margin-bottom: 20px;
	border: 1px solid #818a91;
}

#homeForm button {
	min-height: 30px;
	padding: 8px 20px 8px 24px;
	border-radius: 6px;
	color: #fff;
	font: 18px Roboto;
	font-weight: 500;
	width: 100%;
	background: #1ecad3;
	border: none;
}

#homeForm button:hover {
	background: #54595f;
}

/*Select & button - formations, enseignant, thése et publication*/
#filterEnseignant,
#filterThese,
#filterPublication,
#filterActualites,
#filterTemoignages {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

#filterFormation select,
#filterFormation button,
#filterThese select,
#filterThese button,
#filterPublication select,
#filterActualites button,
#filterPublication button,
#filterTemoignages button {
	width: 95%;
	margin: 0 5px 20px 5px;
}

#filterActualites select,
#filterTemoignages select {
	width: 95%;
	margin: 0 5px 20px 10px;
}


#filterFormation select,
#filterEnseignant select,
#filterThese select,
#filterPublication select,
#filterActualites select,
#filterTemoignages select {
	color: #7a7a7a;
	font: 20px Sans-serif;
	margin-bottom: 31px;
	border: 1px solid #818a91;
}

#filterFormation button,
#filterEnseignant button,
#filterThese button,
#filterPublication button,
#filterActualites button,
#filterTemoignages button {
	color: #7a7a7a;
	font: 20px Roboto;
	margin-bottom: 31px;
	background: #1ecad3;
	color: #fff;
	border: 1px solid #1ecad3;
}

#filterFormation button:hover,
#filterEnseignant button:hover,
#filterActualites button:hover,
#filterTemoignages button:hover {
	background: #54595f;
	border: 1px solid #54595f;
}

/*Cards formations, enseignant, thése et publication*/

.containerBlocsFormations .blocFormation,
.containerFormationsByType .blocFormation,
#filterThese .blocTheses,
#filterPublication .blocPublication,
#filterActualites .blocActualites,
#filterTemoignages .blocTemoignage {
	width: 95%;
	min-height: 260px;
	margin: 20px 10px;
	box-shadow: 0px 6px 16px 0px rgba(30, 35, 39, 0.10);
	border-radius: 6px;
	transition: all 0.2s ease-in;
	transform: scale(1);
}

.containerBlocsFormations .blocFormation:hover,
.containerFormationsByType .blocFormation:hover,
#filterThese .blocTheses:hover,
#filterPublication .blocPublication:hover,
#filterActualites .blocActualites:hover {
	transition: all 0.5s ease-in;
	transform: scale(1.05);
}

.containerBlocsFormations .blocFormation a,
.containerFormationsByType .blocFormation a,
#filterThese .blocTheses a {
	display: flex;
	flex-direction: column;
}

.containerBlocsFormations .titleFormation,
.containerFormationsByType .titleFormation,
#filterThese .blocTheses .nameThese {
	min-height: 106px;
	background: #1ecad3;
	color: #fff;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	padding: 5px;
	border-radius: 6px 6px 0px 0px;
}

.blocTheses .directionThese {
	display: flex;
	flex-wrap: wrap;
}

.containerBlocsFormations .accrocheFormation,
.containerFormationsByType .accrocheFormation {
	min-height: 120px;
	background: #fff;
	color: #54595f;
	display: flex;
	padding: 6px 20px;
}

#filterThese .blocTheses .blocDetailThese {
	min-height: 24px;
	padding: 10px 20px;
	min-height: 116px
}

.sc-centered .elementor-shortcode {
	display: flex;
	justify-content: center;
}

.containerAllFormations {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}

.containerFormationsByType {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
}

#filterFormation {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: inherit;
}

.containerBlocsFormations .typeFormation,
.containerFormationsByType .typeFormation,
#filterThese .blocTheses .keywordThese {
	min-height: 24px;
	padding: 10px 20px;
	color: #1ecad3;
}

.blocFormation.search {
	display: flex;
	flex-direction: column-reverse;
	height: 300px;
}

.containerBlocsFormations .blocFormation.search:hover {
	cursor: pointer;
}

.containerBlocsFormations .blocFormation.search .titleFormation {
	background: rgba(30, 202, 211, 0.85);
	display: flex;
	flex-direction: column-reverse;
	border-radius: 0px 0px 6px 6px;
}

.containerBlocsFormations .blocFormation.search[data-niveau="36"] .titleFormation,
.containerBlocsFormations .blocFormation.search[data-type="41"] .titleFormation,
.containerBlocsFormations .blocFormation.search[data-niveau="34"] .titleFormation {
	text-transform: uppercase;
	font-size: 23px
}


.containerBlocsFormations .blocFormation.search[data-niveau="34"] {
	background: url("/wp-content/uploads/2020/07/Recherche-et-Doctorat-scaled.jpg");
}

.containerBlocsFormations .blocFormation.search[data-niveau="35"] {
	background: url("/wp-content/uploads/2020/07/Formations-internationales-scaled.jpg");
}

.containerBlocsFormations .blocFormation.search[data-niveau="36"] {
	background: url("/wp-content/uploads/2020/07/Licences-de-Gestion-scaled.jpg");
}


.containerBlocsFormations .blocFormation.search[data-type="41"] {
	background: url("/wp-content/uploads/2020/07/Masters-Administration-des-Entreprises-scaled.jpg");
}


.containerBlocsFormations .blocFormation.search[data-domaine="46"] {
	background: url("/wp-content/uploads/2020/07/Masters-Comptabilité-Contrôle-Audit-scaled.jpg");
}

.containerBlocsFormations .blocFormation.search[data-domaine="47"] {
	background: url("/wp-content/uploads/2020/07/Masters-Contrôle-de-Gestion-et-Audit-Organisationnel-scaled.jpg");
}

.containerBlocsFormations .blocFormation.search[data-domaine="48"] {
	background: url("/wp-content/uploads/2020/07/Masters-Finance-scaled.jpg");
}

.containerBlocsFormations .blocFormation.search[data-domaine="59"] {
	background: url("/wp-content/uploads/2020/07/Masters-Gestion-de-Production-Logistique-Achat-1-scaled.jpg");
}

.containerBlocsFormations .blocFormation.search[data-domaine="51"] {
	background: url("/wp-content/uploads/2020/07/Masters-Gestion-des-Ressources-Humaines-scaled.jpg");
}


.containerBlocsFormations .blocFormation.search[data-domaine="53"] {
	background: url("/wp-content/uploads/2020/07/664A2906-scaled.jpg");
}

.containerBlocsFormations .blocFormation.search[data-domaine="54"] {
	background: url("/wp-content/uploads/2020/07/664A3073-scaled.jpg");
}

.containerBlocsFormations .blocFormation.search[data-domaine="58"] {
	background: url("/wp-content/uploads/2020/07/Masters-Marketing-et-Vente-scaled.jpg");
}

.containerBlocsFormations .blocFormation.search[data-niveau="35"],
.containerBlocsFormations .blocFormation.search[data-domaine="46"],
.containerBlocsFormations .blocFormation.search[data-domaine="47"],
.containerBlocsFormations .blocFormation.search[data-domaine="48"],
.containerBlocsFormations .blocFormation.search[data-domaine="59"],
.containerBlocsFormations .blocFormation.search[data-domaine="51"],
.containerBlocsFormations .blocFormation.search[data-domaine="53"],
.containerBlocsFormations .blocFormation.search[data-domaine="54"],
.containerBlocsFormations .blocFormation.search[data-domaine="58"] {
	background-size: cover;
	background-repeat: no-repeat;
}

.containerBlocsFormations .blocFormation.search[data-niveau="36"],
.containerBlocsFormations .blocFormation.search[data-type="41"],
.containerBlocsFormations .blocFormation.search[data-niveau="34"] {
	width: 96%;
	height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
}

/* accordeon débouché & inscription*/
.fade:not(.show) {
	opacity: 1;
}

#filterEnseignant select {
	width: 100%;
	margin: 0 5px 20px 10px;
}

#filterEnseignant button {
	width: 100%;
	margin: 0 5px 20px 5px;
}

#filterEnseignant .blocEnseignant {
	width: 100%;
	height: 350px;
	margin: 20px 13px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	border-radius: 6px;
	transition: all 0.5s ease-in;
	transform: scale(1);
}

#filterEnseignant .blocEnseignant:hover {
	transition: all 0.5s ease-in;
	transform: scale(1.05);
}

#filterEnseignant .blocEnseignant img {
	height: 250px;
	width: 100%;
	object-fit: cover;
	object-position: top;
	border-radius: 6px 6px 0px 0px;
}

#filterEnseignant .blocInfoEnseignant {
	height: 100px;
	background: #1ecad3;
	color: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 6px;
	border-radius: 0px 0px 6px 6px;
}

#filterEnseignant .nameEnseignant {
	font-size: 16px;
	font-weight: 600;
	text-align: center
}

#filterEnseignant .titleEnseignant {
	text-align: center;
	font-size: 15px;
}

#filterPublication .blocPublication {
	height: 400px;
	width: 95%;
	position: relative;
}

#filterPublication .blocInfoPublication {
	height: 80%;
	display: flex;
	flex-direction: column;
}

#filterPublication .keywordPublication {
	line-height: 15px;
	height: 15%;
	background: #1ecad3;
	color: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 6px;
	border-radius: 0px 0px 6px 6px;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}

#filterPublication .blocInfoPublication .namePublication {
	height: 70%;
	padding: 20px 5px 0 20px;
	font-size: 14px;
}

#filterPublication .blocInfoPublication a {
	height: 10%;
	display: flex;
	align-items: center;
	padding: 10px 5px 0 20px;
}

#filterPublication .blocInfoPublication .enseignantPublication a {
	padding: 0 5px 0 20px;
}

#filterPublication .blocInfoPublication .enseignantPublication {
	height: 20%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 0px 5px 10px 20px;
	line-height: 2px;
}

#filterPublication .blocInfoPublication .enseignantPublication a {
	height: 0;
	padding-left: 5px;
}

/*Cards enseignant page formation*/
.blocGroupEnseignantFormation {
	height: 390px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	border-radius: 6px;
	transition: all 0.5s ease-in;
	transform: scale(1);
	margin-bottom: 20px;
}

.blocGroupEnseignantFormation:hover {
	transform: scale(1.05);

}

.blocGroupEnseignantFormation img {
	height: 290px !important;
	width: 100%;
	object-fit: cover;
	object-position: top;
	border-radius: 6px 6px 0px 0px;
}

.blocGroupEnseignantFormation .blocEnseignantFormation {
	height: 100px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: #1ecad3;
	color: #fff;
	padding: 6px;
	border-radius: 0px 0px 6px 6px;
	text-align: center;
}

.blocGroupEnseignantFormation .blocEnseignantFormation .nameEnseignantFormation {
	font-size: 18px;
	font-weight: 600;
}

#filterActualites .blocActualites {
	height: 540px
}

#filterActualites img {
	height: 250px;
	width: 100%;
	object-fit: cover;
	border-radius: 6px 6px 0px 0px;
}

#filterActualites .blocActualites .blocInfoActualites .nameActualites,
#filterActualites .blocActualites .blocInfoActualites .abstractActualites,
#filterActualites .blocActualites .dateActualites {
	padding-left: 30px;
	padding-right: 10px;
	display: flex;
}

#filterActualites .blocActualites .blocInfoActualites {
	color: #54595f;
	height: 240px;
}

#filterActualites .blocActualites .blocInfoActualites .nameActualites {
	height: 70px;
	font-family: "Roboto", Sans-serif;
	font-weight: 600;
	font-size: 18px;
	padding: 10px 30px;
	text-align: center;
}

#filterActualites .blocActualites .blocInfoActualites .abstractActualites {
	height: 170px;
}

#filterActualites .blocActualites .dateActualites {
	height: 50px;
	border-top: 1px solid #eaeaea;
	color: #1ecad3;
	font-family: "Roboto", Sans-serif;
	font-size: 15px;
}

#filterActualites .blocActualites .blocInfoActualites .abstractActualites,
#filterActualites .blocActualites .dateActualites {
	align-items: center;

}

#filterActualites .blocActualites .blocInfoActualites .nameActualites,
#filterActualites .blocActualites .blocInfoActualites .abstractActualites {
	justify-content: center;
}

/*Agenda home*/
.event-color {
	display: none
}

.mec-event-grid-modern .mec-event-article {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	border-radius: 6px;
	padding: 20px 15px 10px;
	margin-bottom: 15px;
}

.mec-event-grid-modern .event-grid-modern-head {
	display: flex;
	flex-direction: column;
	margin-bottom: 0;
}

.mec-event-grid-modern .event-grid-modern-head .mec-event-day {
	order: 1;
	font-size: 21px;
}

.mec-event-grid-modern .event-grid-modern-head .mec-event-month {
	order: 2;
	min-height: 50px;
	display: flex;
	flex-direction: column;
}

.mec-event-grid-modern .mec-event-content {
	padding: 15px 10px;
}

.mec-event-grid-modern .mec-event-title {
	font-size: 20px;
	min-height: 50px
}

.mec-event-grid-modern .mec-event-content p {
	margin: 0;
}

.mec-event-grid-modern .mec-event-footer {}

.mec-event-footer .mec-booking-button:hover {
	background: #1ecad3;
	color: #fff;
	border-color: #1ecad3;
}

/*.elementor-shortcode .mec-event-grid-modern .row {
	flex-direction: row;
}*/

/*enseignant unique*/
.formationEnseignants {
	text-align: center
}

#accordionExample .card-header,
#accordionExample .card-header .btn {
	border-bottom: none;
	padding-left: 0;
}

/* page temoignage, association, modele interieur */
.temoignage-img img,
.association-img img,
.modele-img img {
	max-height: 400px;
	min-height: 400px;
	object-fit: cover;
}

/* page enseignant */
.chercheur-img img {
	max-height: 390px;
	min-height: 390px;
	object-fit: cover;
}


.temoignage-img:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(30, 202, 211, 0.85) 100%);
	border-radius: 228px 116px 158px 148px;
}


.elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail.elementor-fit-height img {
	height: 100%;
	width: auto;
	object-fit: cover;
}

/* Page association */
.association-box .elementor-flip-box__image {
	position: absolute;
	bottom: 0;
	left: 0;
	border-radius: 0 0 8px 8px;
	padding: 5px 0;
	background: #fff;
	height: 68px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.association-box .elementor-flip-box__back .elementor-flip-box__layer__overlay {

	height: 348px;
}

.association-box .elementor-flip-box__back .elementor-flip-box__layer__inner {
	height: 350px;
	position: relative
}

.association-box .elementor-flip-box__back .elementor-flip-box__layer__title {
	background: #fff;
	padding: 5px;
	margin-bottom: 236px !important;
	border-radius: 5px 5px 0 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
}

.association-box .elementor-flip-box__back,
.association-box .elementor-flip-box__front {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5)
}

.association-box .elementor-flip-box__button {
	width: 100%;
	border-radius: 0 0 5px 5px;
	position: absolute;
	bottom: -3.5%;
	left: 0
}

/* bouton vers page formations */
button.formation-btn {
	font-family: "Montserrat", Sans-serif;
	font-size: 16px !important;
	font-weight: 500 !important;
	text-transform: none;
	fill: #ffffff;
	color: #ffffff !important;
	background-color: #1ECAD3 !important;
	border-radius: 30px 30px 30px 30px !important;
	padding: 10px 25px 10px 25px !important;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
	border: 0px !important;
	white-space: normal;
}

button.formation-btn:hover {
	color: #ffffff !important;
	background-color: #54595f !important;
}

/* Media queries*/
@media only screen and (min-width: 520px) {

	.containerBlocsFormations .blocFormation,
	.containerFormationsByType .blocFormation,
	#filterThese .blocTheses,
	#filterPublication .blocPublication,
	#filterActualites .blocActualites,
	#filterTemoignages .blocTemoignage {
		width: 46%;
	}

	#filterPublication .blocPublication {
		width: 45%;
	}

	#filterEnseignant .blocEnseignant {
		width: 45%;
	}
}

@media only screen and (min-width: 768px) {


	.elementor-nav-menu li .elementor-item {
		text-transform: uppercase;
		background: rgba(255, 255, 255, 0) !important;
		margin-bottom: 25px
	}

	/* Menu */
	.elementor-nav-menu .elementor-sub-item:focus,
	.elementor-nav-menu .elementor-sub-item:hover {
		background: rgba(255, 255, 255, 0) !important;
	}

	.elementor-nav-menu .sub-menu {
		margin-bottom: 30px
	}

	.elementor-nav-menu .sub-arrow {
		transform: rotate(-90deg);
		padding: 20px 0 10px 0;
	}

	.elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
	.elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		min-width: 700px !important;
		margin-left: 250px !important;
		background: transparent;
	}

	.elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu--dropdown {
		background-color: rgba(255, 255, 255, 0) !important;
		font-size: 18px !important;
	}

	.elementor-nav-menu :nth-child(1) .elementor-nav-menu--dropdown {
		margin-top: -70px !important;
	}

	.elementor-nav-menu :nth-child(2) .elementor-nav-menu--dropdown {
		margin-top: -125px !important;
	}

	.elementor-nav-menu :nth-child(3) .elementor-nav-menu--dropdown {
		margin-top: -180px !important;
	}

	.elementor-nav-menu :nth-child(4) .elementor-nav-menu--dropdown {
		margin-top: -250px !important;
	}

	.elementor-nav-menu :nth-child(5) .elementor-nav-menu--dropdown {
		margin-top: -300px !important;
	}

	.elementor-nav-menu :nth-child(6) .elementor-nav-menu--dropdown {
		margin-top: -360px !important;
	}
}

@media only screen and (min-width: 1024px) {

	.white * {
		max-height: 400px;
	}

	#filterFormation select,
	#filterFormation button,
	#filterThese select,
	#filterThese button,
	#filterPublication select,
	#filterPublication button {
		width: 23.1%;
		margin: 0 5px 20px 10px;
	}

	.containerBlocsFormations .blocFormation,
	.containerFormationsByType .blocFormation,
	#filterThese .blocTheses,
	#filterPublication .blocPublication,
	#filterActualites .blocActualites,
	#filterTemoignages .blocTemoignage {
		width: 31%;
	}

	#filterEnseignant select,
	#filterActualites select,
	#filterTemoignages select {
		width: 69%;
	}

	#filterActualites button,
	#filterTemoignages button {
		width: 28.2%;
	}

	#filterEnseignant button {
		width: 27.8%;
	}

	#filterEnseignant .blocEnseignant {
		width: 22.8%;
	}

	/* Menu */
	.elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
	.elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		min-width: 700px !important;
		margin-left: 400px !important;
	}
}

@media only screen and (min-width: 1440px) {

	/* Menu */
	.elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
	.elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		min-width: 700px !important;
		margin-left: 430px !important;
	}

	.elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu--dropdown {
		background-color: rgba(255, 255, 255, 0) !important;
		font-size: 23px !important;
	}

	.nav-modal {
		padding-bottom: 20px !important;
	}
}



.instagram_gallery {
	display: flex;
	flex-direction: wrap;
	flex-wrap: wrap;
	justify-content: center;
}

.instagram-video,
.instagram-sidecar,
.instagram-image {
	width: 215px;
	height: auto;
	margin: 3px;
}

.title-niveau {
	font-size: 30px;
	font-family: "Roboto", Sans-serif;
	color: #1ECAD3;
	font-weight: 600;
}

.paginateActu {
	margin: auto;
}

.paginateActu .page-numbers {
	font-size: 20px;
	color: #7a7a7a;
	margin: 5px;
}

.paginateActu .page-numbers.current {
	font-size: 30px;
	color: #2DCAD3;
}

.blocAllTemoignage {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

a {
	color: #1ecad3;
}

a:hover {
	color: #afe2e3;
}

.buttonRecherche a,
.buttonRecherche a:hover {
	color: #fff;
}

.accordion h5,
h5 {
	color: #1ecad3;
}

/*.elementor-shortcode .mec-event-grid-modern .row {
	flex-direction: row;
	flex-wrap: nowrap;
}*/

.association-box .elementor-flip-box__button.elementor-button.elementor-size-md {
	border-radius: 0 0 4px 4px;
}

.contact-icons .elementor-row,
.bureau-cards .elementor-row {
	justify-content: center
}

.visitings-card .elementor-flip-box__front .elementor-flip-box__layer__inner {
	width: 100%;
	background: #1FCAD3;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px 0;
	border-radius: 0 0 4px 4px;
}

.visitings-card .elementor-flip-box__back,
.visitings-card .elementor-flip-box__front {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.visitings-card .elementor-flip-box__front,
.visitings-card .elementor-flip-box__back,
.visitings-card .elementor-flip-box__back .elementor-flip-box__layer__overlay {
	border-radius: 6px;
}

.mec-event-list-modern .mec-event-sharing {
	padding-left: 0;
}

[type=button]:focus,
[type=submit]:focus,
button:focus {
	outline: none;
}

.actuDiplome,
.temoignageFormation {
	transition: all 0.5s ease-in;
	transform: scale(1);
}

.actuDiplome:hover,
.temoignageFormation:hover {
	transform: scale(1.02);
}

.actuDiplome .titleActuDiplome,
.temoignageFormation .titletemoignageFormation {
	transition: all 0.2s ease-in;
}

.actuDiplome:hover .titleActuDiplome,
.temoignageFormation:hover .titletemoignageFormation {
	color: #1ecad3;
}


.imgTemoignages {
	transition: all 0.3s ease-in-out !important;
}

.elementor-sub-item {
	transition: .4s;
}

.elementor-sub-item:hover {
	transform: translateY(-3px);
}

.bureau-img .elementor-element-populated {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.chercheur-img img {
	object-position: 50% 25%;
}

.lien-menu:hover .elementor-icon {
	animation-name: elementor-animation-wobble-top;
	animation-duration: 1s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: 1;
}

html:lang(en-US) .igr-menu .elementor-widget-container {
	padding: 5% 0% 0% 10% !important;
}

.igr-menu .elementor-widget-container .has-submenu {
	display: flex !important;
	align-items: baseline !important;
}

.wpml-ls-legacy-list-horizontal {
	padding: 0;
}

html:lang(fr-FR) .wpml-ls-item-fr .wpml-ls-native {
	font-size: 15px;
	font-weight: 500;
}

html:lang(en-US) .wpml-ls-item-en .wpml-ls-native {
	font-size: 15px;
	font-weight: 500;
}

@media screen and (min-width: 576px) and (max-width: 922px) {
	.mec-event-grid-modern .mec-event-sharing-wrap {
		left: 105px;
		right: 0;
	}

	.mec-event-grid-modern .mec-event-article {
		height: 100%;
	}
}

@media screen and (min-width: 768px) {

	.mec-wrap .mec-event-list-modern .mec-event-title,
	.mec-event-list-modern .mec-event-sharing,
	.mec-event-detail {
		width: 350px;
	}

	html:lang(en-US) .elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
	.elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		min-width: 700px !important;
		margin-left: 300px !important;
		background: transparent;
	}
}

@media screen and (min-width: 1024px) {

	.mec-wrap .mec-event-list-modern .mec-event-title,
	.mec-event-list-modern .mec-event-sharing,
	.mec-event-detail {
		width: 500px;
	}

	html:lang(en-US) .igr-menu .elementor-widget-container {
		padding: 5% 0% 0% 10% !important;
	}

	html:lang(en-US) .elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
	.elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		min-width: 700px !important;
		margin-left: 400px !important;
	}
}

@media screen and (min-width: 1440px) {

	.mec-wrap .mec-event-list-modern .mec-event-title,
	.mec-event-list-modern .mec-event-sharing,
	.mec-event-detail {
		width: 600px;
	}

	html:lang(en-US) .igr-menu .elementor-widget-container {
		padding: 5% 0% 0% 35% !important;
	}
}

@media screen and (min-width: 1070px) {

	html:lang(en-US) .elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
	.elementor-8077 .elementor-element.elementor-element-2b85fbe .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		min-width: 700px !important;
		margin-left: 630px !important;
	}
}

.FormConnector-form-button{
	font-family: "Montserrat", Sans-serif !important;
    font-size: 13px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    fill: #ffffff !important;
    color: #ffffff !important;
    background-color: #1ECAD3 !important;
    border-radius: 30px 30px 30px 30px !important;
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1) !important;
	padding: 10px 20px 10px 20px !important;
	border:none !important;
}

.FormConnector-form-button:hover{
	background-color: #54595f !important;
}

.FormConnector-form-submit-group{
	text-align:center;
}

@media (max-width: 1023px) {
	.cpt-item {
		width: 33.333%;
	}
}

@media (max-width: 767px) {
	.cpt-item {
		width: 50%;
	}

	#post-slider .owl-item {
		height: 480px;
	}

	#post-slider .owl-item .item {
		height: 480px;
	}

	.mec-event-grid-modern .mec-event-title {
		min-height: 72px
	}
}

@media only screen and (max-width: 768px) {
	.actu-slider .elementor-post__badge {
		display: none;
	}

	.owl-carousel .owl-stage {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.sa_hover_container {
		flex-direction: column-reverse;
	}

	.wppsac-post-carousel.design-1 .wppsac-carousel-slides {
		margin: 0 10px;
		padding: 0;
		max-height: 400px;
		min-height: 400px;
	}

	.actu-assos-container .elementor-shortcode {flex-direction : column}
	.imgActuDiplome, .imgtemoignageFormation {width: 100%}
	.actuDiplome, .temoignageFormation {width: 100%; margin-bottom: 10px}
	.allSemestres, .allSemestres .btn, .allSemestres .card-header, .allSemestres .card-body, .allSemestres .modal-body {padding-left:0 !important}

	.allSemestres .btn {
		max-width: 100%;
		white-space: normal
	}
}

@media (max-width: 500px) {
	.cpt-item {
		width: 100%;
	}

	button.formation-btn {
		font-size: 12px !important;
		padding: 10px !important;
	}
}

.blocGroupEnseignantFormation img {border-radius: 6px 6px 0px 0px;}

@media only screen and (min-width: 321px) and (max-width: 500px){
.association-box .elementor-flip-box__image img {width: 20% !important;}
}

@media only screen and (min-width: 501px) and (max-width: 767px){
.association-box .elementor-flip-box__image img {width: 12% !important;}
}

.directionThese a{
	margin-left:4px;
}

[type=button]:focus, [type=submit]:focus, button:focus {
    outline: none !important;
}

.formation-enseignant{
	font-size : 12px;
}

.namePublication p{
	overflow : hidden;
	max-height:215px;
}